package test;

import java.util.*;

import junit.framework.*;

public class CollectionsTestUtil {
   public static <T> void assertCollection(List<T> actual, T... expected) {
      Assert.assertEquals(expected.length, actual.size());
      int count = 0;
      for (T each: actual) {
         Assert.assertEquals("mismatch at " + count, expected[count], each);
         count++;
      }
   }
}
